.search{
	width: 100%;
	height: 55px;
	background: #096BB6;
}
.search .cont{
	width:1100px;
	margin: 0 auto;
}
.search .info{
    line-height: 55px;
    padding-left: 23px;
    float: left;
    background: url(../images/bg.png) no-repeat left center;
}
.search .info p{
	font-size: 20px;
	color: #FFFFFF;
}
.search .info p span{
	font-size: 20px;
	font-family: impact;
	margin-right: 40px;
}
.search .info .s1:after{
	content: "（武汉）";
	font-size: 15px;
	font-family: "微软雅黑";
	margin: 0 3px;
}
.search .info .s2:after{
	content: "（宜昌）";
	font-size: 15px;
	font-family: "微软雅黑";
	margin: 0 5px;
}
.search .ss{
    background: url(../images/bg.png) no-repeat left center;
	float: right;
    padding-left: 23px;
    margin-top: 10px;
    line-height: 30px;
}
.search .ss span{
	font-size: 20px;
	float: left;
	color: #FFFFFF;
}
.search .ss .in{
	width:267px ;
	float: left;
	width: 267px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #4eb2ff;
	font-size: 0;
}
.search .ss .in input{
	width:227px;
	border: none;
	outline: none;
	background: none;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
}
.search .ss .in input.an{
	width: 40px;
	height: 30px;
	background: url(../images/an.jpg) no-repeat;
}
.team{
	width: 1100px;
	margin:55px auto 0;
}
.title{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #d6d6d6;
	text-align: center;
}
.title p{
	font-size: 27px;
	color: #5e5e5e;
}
.title span{
	background: #FFFFFF;
	padding: 0 15px;
	font-size: 12px;
	color: #999999;
}
.team ul{
	margin:40px -12px 0;
}
.team ul li{
	width: 256px;
	height: 158px;
	background: #ebebeb;
	text-align: center;
	float: left;
	margin: 10px 12px;
}
.team ul li a{
	display: block;
	width: 100%;
	height: 46px;
	padding-top: 112px;
}
.team ul li:hover{
	background: #096bb6;
}
.team ul .l1:hover a{
	color: #FFFFFF;
	background: url(../images/l1-1.png) no-repeat center 33px;
}
.team ul li.l1 a{
	background:url(../images/l1.png) no-repeat center 33px;
}
.team ul .l2:hover a{
	color: #FFFFFF;
	background: url(../images/l2-1.png) no-repeat center 33px;
}
.team ul li.l2 a{
	background:url(../images/l2.png) no-repeat center 33px;
}
.team ul .l3:hover a{
	color: #FFFFFF;
	background: url(../images/l3-1.png) no-repeat center 33px;
}
.team ul li.l3 a{
	background:url(../images/l3.png) no-repeat center 33px;
}
.team ul .l4:hover a{
	color: #FFFFFF;
	background: url(../images/l4-1.png) no-repeat center 33px;
}
.team ul li.l4 a{
	background:url(../images/l4.png) no-repeat center 33px;
}

.team ul .l5:hover a{
	color: #FFFFFF;
	background: url(../images/l5-1.png) no-repeat center 33px;
}
.team ul li.l5 a{
	background:url(../images/l5.png) no-repeat center 33px;
}
.team ul .l6:hover a{
	color: #FFFFFF;
	background: url(../images/l6-1.png) no-repeat center 33px;
}
.team ul li.l6 a{
	background:url(../images/l6.png) no-repeat center 33px;
}
.team ul .l7:hover a{
	color: #FFFFFF;
	background: url(../images/l7-1.png) no-repeat center 33px;
}
.team ul li.l7 a{
	background:url(../images/l7.png) no-repeat center 33px;
}
.team ul .l8:hover a{
	color: #FFFFFF;
	background: url(../images/l8-1.png) no-repeat center 33px;
}
.team ul li.l8 a{
	background:url(../images/l8.png) no-repeat center 33px;
}
.mid{
	width: 1100px;
	margin:65px auto 0;
}
.mid .tit1{
	width: 100%;
	height:44px ;
	border-bottom: 1px solid #ebebeb; 
	margin-bottom: 40px;
}
.mid .tit1 p{
	font-size: 24px;
	color: #5E5E5E;
}
.mid .tit1 p span{
	font-size: 12px;
	color: #999999;
	margin: 0 8px;
}
.mid .about{
	width: 540px;
	float: left;
}
.mid .about .photo{
	width: 540px;
	height:203px;
}
.mid .about .photo img{
	width: 100%;
	height: 100%;
}
.mid .about>p{
	font-size: 13px;
	color: #666666;
	line-height: 28px;
	margin-top: 10px;
}
.mid .about a{
	display: block;
	width: 110px;
	height: 23px;
	float: right;
	background: #096bb6;
	text-align: center;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 10px;
	margin-top: 7px;
}
.mid .news{
	width:540px;
	float: right;
}
.mid .news .fr{
	width: 100%;
	height: 107px;
	overflow: hidden;
}
.mid .news .fr .photo{
	width:163px;
	height: 107px;
	float: left;
	margin-right: 23px;
}
.mid .news .fr .photo img{
	width: 100%;
	height: 100%;
}
.mid .news .fr a{
	font-size: 18px;
	color: #666666;
	line-height: 50px;
}
.mid .news .fr p{
	font-size: 13px;
	color: #999999;
	line-height: 23px;
}
.mid .news ul li{
	width: 100%;
	height: 43px;
	line-height: 44px;
	border-bottom: 1px solid #e1e1e1;
	list-style: disc;
	list-style-position: inside;
	color: #cccccc;
}
.mid .news ul li a{
	font-size: 13px;
	color: #666666;
}
.mid .news ul li span{
	font-size: 13px;
	color: #666666;
	float: right;
}
.mid .news ul li:hover,.mid .news ul li:hover a{
	color: #096BB6;
}
.hor{
	width: 100%;
	margin-top: 94px;
	height:442px;
	background: url(../images/bg.jpg) repeat-x center 86px;
}
.hor .show{
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
.hor .show .bd{
	width:906px;
	margin: 110px auto 0;
}
.hor .show .bd ul li{
	width: 240px;
	height: 248px;
	float: left;
	margin: 0 31px;
}
.hor .show .bd ul li .photo{
 	width: 240px;
 	height: 198px;
 }
.hor .show .bd ul li .photo img{
	width: 100%;
	height: 100%;
}
.hor .show .bd ul li .info{
	height: 50px;
	line-height: 50px;
}
.hor .show .bd ul li .info span{
	font-size: 16px;
	color: #ebebeb;
	background: url(../images/bg.png) no-repeat left center;
	padding-left: 16px;
}
.hor .show .bd ul li .info a{
	font-size: 14px;
	color: #ebebeb;
	float: right;
}
.hor .show .btn{
	font-size:100px;
	font-weight: 100;
	position: absolute;
	top:200px;
	color: #FFFFFF;
	
}
.hor .show .next{
	right: 0;
}
.hor .show .prev{
	left: 0;
}
.case{
	width: 1100px;
	margin: 65px auto 0;
}
.case ul{
	width: 376px;
}
.case .title{
	margin-bottom: 44px;
}
.case ul li{
	width: 350px;
	height: 253px;
	position: relative;
	float: left;
	margin:14px 13px;
}
.case ul li .photo{
	width: 350px;
	height: 253px;
}
.case ul li .photo img{
	width: 100%;
	height: 100%;
}
.case ul li .mb{
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
	height:150px;
	padding-top: 103px;
	background: rgba(9,107,182,0.7);
	-ms-transition: all 0.5s
	-webkit-transition: all 0.5s; 
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 0;
	filter:alpha(opacity=0);
}
.case ul li .mb p{
	font-size: 20px;
	color: #FFFFFF;
	line-height: 48px;
}
.case ul li .mb a{
	padding:3px 10px;
	border: 1px solid #FFFFFF;
	font-size: 13px;
	color: #FFFFFF;
}
.case ul li:hover .mb{
	opacity: 1;
	filter:alpha(opacity=100);
}
.tid{
	width: 1100px;
	margin:70px auto 0;
}
.tid ul{
	margin-top: 30px;
}
.tid ul li{
	width: 505px;
	height: 122px;
	float: left;
	margin-top: 40px;
}
.tid ul li:nth-child(even){
	float: right;
}
.tid ul li .photo{
	width: 196px;
	height: 122px;
	float: left;
	margin-right: 17px;
}
.tid ul li .photo img{
	width: 100%;
	height: 100%;
}
.tid ul li .name{
	font-size: 16px;
	color: #333333;
	line-height: 40px;
}
.tid ul li p{
	font-size: 13px;
	color: #999999;
	line-height: 20px;
}
.tid ul li .more{
	display: block;
	width: 110px;
	height: 23px;
	float: left;
	text-align: center;
	line-height: 23px;
	background: #096BB6;
	color: #FFFFFF;
	margin-top: 15px;
	font-size: 10px;
}
.zp{
	width: 1100px;
	margin: 70px auto 0;
}

.zp_t {
	width:1100px;
	text-align: center;
	margin-top: 50px;
}
.zp_t tr td {
	height: 40px;
	background: #efefef;
	border-bottom: 1px #fff solid;
	-ms-transition: all 0.3s
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.zp_t tr:hover td {
	background: #e3e3e3;
}

.zp_t tr.line1 td {
	background: #666;
	color: #fff;
}

.zp_t tr td a {
	color: #225c92;
}

.zp_t tr td a:hover {
	text-decoration: underline;
}

.ny_msg  {WIDTH: 700PX;}
.ny_msg .welcome{height:41px; line-height:18px; text-align:center;padding-bottom:25px;background:url(../images/bg_msg_title.png) no-repeat center bottom; font-size:18px;font-family:"微软雅黑";  color:#616c76; }
.ny_msg .welcome span.en{ font-family:Arial; line-height:18px;  font-size:11px; -webkit-text-size-adjust:none;  color:#000;}

.ny_msg .bridge{height:32px; width:158px;}
.ny_msg .bridge a{display:inline-block;*zoom:1;width:79px;height:30px;line-height:30px;text-align:center;background:url(../images/bg_tab_msg.jpg) repeat; color:#58616a;}
.ny_msg .bridge a:hover{text-decoration:none;  background:url(../images/bg_tab_msg_on.jpg) repeat;  color:#fff;}
.ny_msg .bridge a.on{background:url(../images/bg_tab_msg_on.jpg) repeat;  color:#fff;}

.msgWrite{padding-left:160px;  background:url(../images/bg_msg_w_1.png) no-repeat left center;margin-top:35px;}
.msgWrite .bridge{margin-left:112px;}
.msgWrite .msgform{margin-left:40px; width:510px; margin-top:8px;}
.msgWrite .msgform ul li{padding:8px 0;float:left; width:100%; position:relative;}
.msgWrite .msgform ul li.butbox{margin-left:30px;}
.msgWrite .msgform ul li p.type{width:70px;float:left;line-height:34px; text-align:right; font-size: 13px;}
.msgWrite .msgform ul li span.msgIn{float:left; border-bottom:3px solid #e3e3e3; padding-bottom:1px;}
.msgWrite .msgform ul li span.msgIn input{ height:30px; line-height:30px; border:none; background:#e3e5e7; font-size:14px; }
.msgWrite .msgform ul li span.tips{line-height:34px; padding-left:10px; position:absolute; white-space:nowrap; font-size: 13px;}
.msgWrite .msgform ul li span.msgIn textarea{  line-height:20px; border:none; background:#e3e5e7;}
.msgWrite .msgform ul li.butbox input{ width:86px; height:33px; border:none; border-bottom:2px solid #e3e3e3; background:#6d7983;line-height:30px; cursor:pointer;   color:#fff; }
.msgWrite .msgform ul li.butbox input:hover{ background:#f76b3a;}